
Figure - Bug #115800
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】应用-点进一个具体应用-通知，此时显示的应用图标后面有一个黑框
2023-02-02 16:34 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-02

Priority: Normal Due date: 2023-02-06

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Reproducibility: Every time Fixed Version: 2023-02-03

Test Type: ST Root cause: 原生样式未适配新 UI 导致。

Description

【前提条件】

1、设备已开机

【测试步骤】

1.进入设置-应用页面

2、随机点进一个最近使用过的应用

3、点击通知

4、查看页面显示

【预期结果】

4、页面显示一切正常

【实际结果】

4、应用图标后面有一个黑框

History

#1 - 2023-02-02 19:30 - CD FW 曹覃刚

- Due date set to 2023-02-06

#2 - 2023-02-03 18:39 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-03

- Root cause set to 原生样式未适配新 UI 导致。

■ Current conclusion

已处理。

■ My analysis

原生样式未适配新 UI 导致。
■ Next action

测试验证。

#3 - 2023-02-06 16:36 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

2.6

验证通过

#4 - 2023-02-06 16:36 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2023-02-06 17:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179603 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Remove app icon shadow in data usage detail page.TC-RID: 1201-0201813IssueID: TS-R-BUG-115800Change-Id:

I7709559d756a077263b652324a1ee1a6dce81b02
1622.png 147 KB 2023-02-02 CD TEST-方永红
